[repositories] devel: [groups] [packages] [maintainers] [changelog]

 farstream: A collection of GStreamer modules and libraries for videoconferencing

Name:farstream
Release:0.2.8-3mamba
Architecture:x86_64
Group:Applications/Multimedia
Description:Farstream is a collection of GStreamer modules and libraries for videoconferencing.
Size:703.70 KB
Download:farstream-0.2.8-3mamba.x86_64.rpm
Source RPM:farstream
Obsoletes:libfarsight2[<0.0.32]
Provides:libfarsight2[=0.2.8] libfarstream-0.2.so.5()(64bit) libfsmsnconference.so()(64bit) libfsrawconference.so()(64bit) libfsrtpconference.so()(64bit) libfsrtpxdata.so()(64bit) libfsvideoanyrate.so()(64bit) libmulticast-transmitter.so()(64bit) libnice-transmitter.so()(64bit) librawudp-transmitter.so()(64bit) libshm-transmitter.so()(64bit) farstream[=0.2.8-3mamba]
Requires:/sbin/ldconfig /sbin/ldconfig libblkid.so.1()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.7)(64bit) libcom_err.so.2()(64bit) libdl.so.2()(64bit) libdw.so.1()(64bit) libelf.so.1()(64bit) libfarstream-0.2.so.5()(64bit) libffi.so.6()(64bit) libgcc_s.so.1()(64bit) libgio-2.0.so.0()(64bit) libglib-2.0.so.0()(64bit) libgmodule-2.0.so.0()(64bit) libgmp.so.10()(64bit) libgnutls.so.30()(64bit) libgobject-2.0.so.0()(64bit) libgssapi_krb5.so.2()(64bit) libgssdp-1.0.so.3()(64bit) libgstbase-1.0.so.0()(64bit) libgstnet-1.0.so.0()(64bit) libgstreamer-1.0.so.0()(64bit) libgstrtp-1.0.so.0()(64bit) libgthread-2.0.so.0()(64bit) libgupnp-1.0.so.4()(64bit) libgupnp-igd-1.0.so.4()(64bit) libhogweed.so.4()(64bit) libidn.so.11()(64bit) libk5crypto.so.3()(64bit) libkrb5.so.3()(64bit) liblzma.so.5()(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.2.5)(64bit) libmount.so.1()(64bit) libnettle.so.6()(64bit) libnice.so.10()(64bit) libp11-kit.so.0()(64bit) libpcre.so.1()(64bit) libpthread.so.0()(64bit) libresolv.so.2()(64bit) librt.so.1()(64bit) libselinux.so.1()(64bit) libsepol.so.1()(64bit) libsoup-2.4.so.1()(64bit) libsqlite3.so.0()(64bit) libtasn1.so.6()(64bit) libunistring.so.2()(64bit) libunwind.so.8()(64bit) libuuid.so.1()(64bit) libxml2.so.2()(64bit) libz.so.1()(64bit)
RPM requirements:ldconfig libblkid glibc libe2fs glibc libdw libelf libffi libgcc libglib libgmp libgnutls libglib libkrb5 libgssdp libgstreamer libgst-plugins-base libglib libgupnp libgupnp-igd libnettle6 libidn11 libkrb5 liblzma glibc libmount libnettle6 libnice libp11-kit libpcre glibc libselinux libsepol libsoup libsqlite libtasn1 libunistring libunwind libuuid libxml2 libz
Required by:farstream-apidocs(x86_64) farstream-devel(x86_64) ktp-call-ui(x86_64) libpurple(x86_64) telepathy-farstream(x86_64)
Build required by:
Filenames:/usr/lib64/farstream-0.2 /usr/lib64/farstream-0.2/libmulticast-transmitter.so /usr/lib64/farstream-0.2/libnice-transmitter.so /usr/lib64/farstream-0.2/librawudp-transmitter.so /usr/lib64/farstream-0.2/libshm-transmitter.so /usr/lib64/girepository-1.0/Farstream-0.2.typelib /usr/lib64/gstreamer-1.0/libfsmsnconference.so /usr/lib64/gstreamer-1.0/libfsrawconference.so /usr/lib64/gstreamer-1.0/libfsrtpconference.so /usr/lib64/gstreamer-1.0/libfsrtpxdata.so /usr/lib64/gstreamer-1.0/libfsvideoanyrate.so /usr/lib64/libfarstream-0.2.so.5 /usr/lib64/libfarstream-0.2.so.5.1.0 /usr/share/doc/farstream-0.2.8 /usr/share/doc/farstream-0.2.8/AUTHORS /usr/share/doc/farstream-0.2.8/COPYING /usr/share/farstream/0.2/fsrawconference/default-element-properties /usr/share/farstream/0.2/fsrtpconference/default-codec-preferences /usr/share/farstream/0.2/fsrtpconference/default-element-properties

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.